{
	"logLevel": "debug",
	"logFilePath": "./servtex.log",

	"latexEngine": "lualatex",
	"latexSourceFilePath": "",
	"latexOutputPath": "./output",

	"webserverDomain": "localhost:9876",
	"webserverSecure": false,
	"certificatePath": "",
	"certificateKeyPath": ""
}
